package com.fs.tzBankPay.doman;

public class TokenResult {

    private  String token;
    private  String randomSec;

    private String retMsg;
    private String retType;

    public String getRetType() {
        return retType;
    }

    public String getRetMsg() {
        return retMsg;
    }

    public void setRetMsg(String retMsg) {
        this.retMsg = retMsg;
    }

    public void setRetType(String retType) {
        this.retType = retType;
    }


    public String getToken() {
        return token;
    }

    public void setToken(String token) {
        this.token = token;
    }

    public String getRandomSec() {
        return randomSec;
    }

    public void setRandomSec(String randomSec) {
        this.randomSec = randomSec;
    }
}
